diff --git a/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/search/spi/model/index/contributor/AssetTagDocumentContributor.java b/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/search/spi/model/index/contributor/AssetTagDocumentContributor.java
index 8978c7faad14aa..e7fbc2a5feb2c6 100644
--- a/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/search/spi/model/index/contributor/AssetTagDocumentContributor.java
+++ b/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/search/spi/model/index/contributor/AssetTagDocumentContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.tags.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/search/spi/model/index/contributor/AssetTagModelDocumentContributor.java b/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/search/spi/model/index/contributor/AssetTagModelDocumentContributor.java
index bba7fdc06ff529..2784d527a99439 100644
--- a/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/search/spi/model/index/contributor/AssetTagModelDocumentContributor.java
+++ b/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/search/spi/model/index/contributor/AssetTagModelDocumentContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.tags.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/search/spi/model/index/contributor/AssetTagModelIndexerWriterContributor.java b/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/search/spi/model/index/contributor/AssetTagModelIndexerWriterContributor.java
index b2e58dc68dc3a4..31c0e5d5f0ce64 100644
--- a/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/search/spi/model/index/contributor/AssetTagModelIndexerWriterContributor.java
+++ b/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/search/spi/model/index/contributor/AssetTagModelIndexerWriterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.tags.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/search/spi/model/query/contributor/AssetTagKeywordQueryContributor.java b/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/search/spi/model/query/contributor/AssetTagKeywordQueryContributor.java
index cc5baa4db8c0c1..0924b569f61553 100644
--- a/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/search/spi/model/query/contributor/AssetTagKeywordQueryContributor.java
+++ b/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/search/spi/model/query/contributor/AssetTagKeywordQueryContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.tags.internal.search.spi.model.query.contributor;
diff --git a/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/security/permission/AssetTagPermissionUpdateHandler.java b/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/security/permission/AssetTagPermissionUpdateHandler.java
index 60d027260c9b54..65c7995ac5d308 100644
--- a/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/security/permission/AssetTagPermissionUpdateHandler.java
+++ b/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/security/permission/AssetTagPermissionUpdateHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.tags.internal.security.permission;
diff --git a/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/xstream/configurator/AssetTagsXStreamConfigurator.java b/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/xstream/configurator/AssetTagsXStreamConfigurator.java
index 12decaf8ff969a..78ca488045ae94 100644
--- a/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/xstream/configurator/AssetTagsXStreamConfigurator.java
+++ b/modules/apps/asset/asset-tags-service/src/main/java/com/liferay/asset/tags/internal/xstream/configurator/AssetTagsXStreamConfigurator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.tags.internal.xstream.configurator;
@@ -27,7 +27,7 @@ import org.osgi.service.component.annotations.Activate;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @Component(immediate = true, service = XStreamConfigurator.class)
 public class AssetTagsXStreamConfigurator implements XStreamConfigurator {
diff --git a/modules/apps/asset/asset-test-util/src/main/java/com/liferay/asset/test/util/AssetEntryQueryTestUtil.java b/modules/apps/asset/asset-test-util/src/main/java/com/liferay/asset/test/util/AssetEntryQueryTestUtil.java
index 34185c40cd665a..5b2906caf36f18 100644
--- a/modules/apps/asset/asset-test-util/src/main/java/com/liferay/asset/test/util/AssetEntryQueryTestUtil.java
+++ b/modules/apps/asset/asset-test-util/src/main/java/com/liferay/asset/test/util/AssetEntryQueryTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.test.util;
diff --git a/modules/apps/asset/asset-test-util/src/main/java/com/liferay/asset/test/util/AssetTestUtil.java b/modules/apps/asset/asset-test-util/src/main/java/com/liferay/asset/test/util/AssetTestUtil.java
index 5ef6d1347374f1..7d6c7d8eeed255 100644
--- a/modules/apps/asset/asset-test-util/src/main/java/com/liferay/asset/test/util/AssetTestUtil.java
+++ b/modules/apps/asset/asset-test-util/src/main/java/com/liferay/asset/test/util/AssetTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.test.util;
@@ -41,7 +41,7 @@ import java.util.Locale;
 import java.util.Map;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public class AssetTestUtil {
 
diff --git a/modules/apps/asset/asset-test-util/src/main/java/com/liferay/asset/test/util/BaseAssetSearchTestCase.java b/modules/apps/asset/asset-test-util/src/main/java/com/liferay/asset/test/util/BaseAssetSearchTestCase.java
index a8fb9bb67077ac..de4aa2e0e0fba8 100644
--- a/modules/apps/asset/asset-test-util/src/main/java/com/liferay/asset/test/util/BaseAssetSearchTestCase.java
+++ b/modules/apps/asset/asset-test-util/src/main/java/com/liferay/asset/test/util/BaseAssetSearchTestCase.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.test.util;
diff --git a/modules/apps/asset/asset-test-util/src/main/java/com/liferay/asset/test/util/asset/renderer/factory/TestAssetRendererFactory.java b/modules/apps/asset/asset-test-util/src/main/java/com/liferay/asset/test/util/asset/renderer/factory/TestAssetRendererFactory.java
index 93139e4e82b54a..42c3e2d1936965 100644
--- a/modules/apps/asset/asset-test-util/src/main/java/com/liferay/asset/test/util/asset/renderer/factory/TestAssetRendererFactory.java
+++ b/modules/apps/asset/asset-test-util/src/main/java/com/liferay/asset/test/util/asset/renderer/factory/TestAssetRendererFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.test.util.asset.renderer.factory;
diff --git a/modules/apps/asset/asset-test-util/src/main/java/com/liferay/asset/test/util/asset/renderer/factory/TestAssetRendererModel.java b/modules/apps/asset/asset-test-util/src/main/java/com/liferay/asset/test/util/asset/renderer/factory/TestAssetRendererModel.java
index 8bfb34a3891911..04d595ac57dc47 100644
--- a/modules/apps/asset/asset-test-util/src/main/java/com/liferay/asset/test/util/asset/renderer/factory/TestAssetRendererModel.java
+++ b/modules/apps/asset/asset-test-util/src/main/java/com/liferay/asset/test/util/asset/renderer/factory/TestAssetRendererModel.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.test.util.asset.renderer.factory;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public class TestAssetRendererModel {
 }
\ No newline at end of file
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/assetrendererfactoryregistryutil/test/AssetRendererFactoryRegistryUtilTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/assetrendererfactoryregistryutil/test/AssetRendererFactoryRegistryUtilTest.java
index adef5866a9cdf0..16b638e3165f9a 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/assetrendererfactoryregistryutil/test/AssetRendererFactoryRegistryUtilTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/assetrendererfactoryregistryutil/test/AssetRendererFactoryRegistryUtilTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.assetrendererfactoryregistryutil.test;
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/info/item/provider/test/AssetEntryInfoItemFieldSetProviderTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/info/item/provider/test/AssetEntryInfoItemFieldSetProviderTest.java
index e5764fe5d449ba..b643b2f982d70e 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/info/item/provider/test/AssetEntryInfoItemFieldSetProviderTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/info/item/provider/test/AssetEntryInfoItemFieldSetProviderTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.item.provider.test;
@@ -64,7 +64,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @RunWith(Arquillian.class)
 public class AssetEntryInfoItemFieldSetProviderTest {
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/info/list/provider/test/AssetInfoListProviderTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/info/list/provider/test/AssetInfoListProviderTest.java
index 7f577fec6d1505..5b8cd54153c957 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/info/list/provider/test/AssetInfoListProviderTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/info/list/provider/test/AssetInfoListProviderTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.list.provider.test;
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/info/list/renderer/test/AssetInfoListRendererTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/info/list/renderer/test/AssetInfoListRendererTest.java
index bdc9852caac8e4..d2e75dbab18af4 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/info/list/renderer/test/AssetInfoListRendererTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/info/list/renderer/test/AssetInfoListRendererTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.info.list.renderer.test;
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetCategoriesNavigationPortletDataHandlerTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetCategoriesNavigationPortletDataHandlerTest.java
index 95dcacd8b1fc78..52d75cb7be445d 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetCategoriesNavigationPortletDataHandlerTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetCategoriesNavigationPortletDataHandlerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.lar.test;
diff --git a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetCategoryPortletDataHandlerTest.java b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetCategoryPortletDataHandlerTest.java
index 1e09ff72405cbc..174d16c498f66c 100644
--- a/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetCategoryPortletDataHandlerTest.java
+++ b/modules/apps/asset/asset-test/src/testIntegration/java/com/liferay/asset/lar/test/AssetCategoryPortletDataHandlerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.lar.test;
